﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.809.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SatelliteView", "SatelliteView\SatelliteView.csproj", "{AE2EFBD3-FA83-46D8-A535-E684324EF4E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE2EFBD3-FA83-46D8-A535-E684324EF4E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE2EFBD3-FA83-46D8-A535-E684324EF4E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE2EFBD3-FA83-46D8-A535-E684324EF4E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE2EFBD3-FA83-46D8-A535-E684324EF4E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {664F4098-5DAB-456A-9BB8-9A72EF77A876}
	EndGlobalSection
EndGlobal
